Loi sur les logiciels de caisse
29 décembre 2017

Les versions de Partenaire sont attestées conformes à la loi caisse 2018 à partir de la version 8.0.5.

Les systèmes d'exploitation supportés sont, pour Microsoft, de Windows 7 à Windows 10, et pour Apple, de MaxOs X 10.10.5 à MacOs X 10.13.2.

Veuillez noter que les versions 8.0.5 (et ultérieures) multipostes n'acceptent que les serveurs 4D v14 et v15. Les anciens serveurs sont désormais obsolètes.

< Actualités